.carousel-inner IMG
{
	width: 100%;
}
.slicknav_nav H2
{
	font-size: 20px !important;
	margin: 0;
}
.navbar__item A H2
{
	font-size: 17px;
	margin: 1px 0px 0px;
}
.header--mob-opened
{
	position: relative !important;
	height: 344px;
	z-index: 500000000 !important;
}
.slicknav_menu
{
	display: none;
}
UL#menu
{
	display: none;
}
.menuss.collapsed IMG
{
	cursor: pointer;
}
.pleca
{
	background: url("../img/orilla.jpg");
	height: 39px;
}
P.resalte
{
	font-size: 18px !important;
}
H1
{
	font-size: 25px !important;
}
.requisitoss
{
	padding: 20px 0;
}
.numero .h2
{
	font-size: 20px;
	margin: -2px !important;
	padding: 3px;
}
.ventajasas
{
	margin-top: 51px;
}
.container
{
	background: #FFFFFF !important;
}
.header .container
{
	background: inherit !important;
}
.tabli
{
	margin-top: 28px;
	padding: 0 22px 0px 0px;
}
BODY
{
	background-color: #E7EAE7 !important;
}
IMG.log
{
	height: 41px;
	margin: -12px 18px 0 0;
	float: left;
}
.ventajas .col-md-4
{
	padding: 0 76px 0 36px;
}
IMG
{
	width: ;
}
.col-md-3 IMG
{
	width: 100%;
	padding: 0 !important;
}
.col-md-3 IMG.log
{
	width: auto;
	height: 50px;
}
.dats
{
	font-weight: bold;
	color: #015F5F;
	padding: 11px 0 4px;
}
SPAN.telpa
{
	width: 132px;
	float: left;
}
SPAN.ciudad
{
	margin: -3px 0 0;
	display: block;
}
DIV.mapa IFRAME
{
	width: 100% !important;
}
.col-md-9.txt
{
	padding: 26px 17px 45px 23px;
}
.container
{
}
.navbar-header A.navbar-brand
{
	color: #017E7E;
	font-weight: 500;
}
FOOTER
{
	min-height: 183px;
	margin: -36px -16px 0 -15px;
	border-bottom: 26px solid #962319;
}
IMG.libro
{
	margin: 30px 0 -133px;
}
FOOTER P
{
	float: right;
	margin: 165px 49px 49px;
}
.divorcio .copyright
{
	margin-top: 197px;
}
.sobretex
{
	width: 420px;
	margin-top: -226px;
	float: right;
	position: relative;
	background-color: rgba(255, 255, 255, 0.545);
	margin-bottom: ;
	padding: 0px 20px 20px;
	font-size: 19px;
}
.sobretex H1
{
	margin: 9px 0px 0px;
}
.sobretex H2
{
	margin: 0 0 14px 0;
	font-weight: 400;
}
.navbar__brand IMG
{
	height: 40px;
	margin-top: -11px;
	margin-bottom: 8px;
}
.borded
{
	border-right: 2px dashed rgba(33, 33, 33, 0.545);
}
.ventajas DIV
{
	min-height: 143px;
	font-size: 16px;
}
.mapa
{
	margin-bottom: 26px;
}
P.resalte
{
	font-size: 22px;
	font-weight: bold;
	color: #016060;
}
.topr
{
	margin-top: -17px;
	min-height: ;
}
.carousel-control
{
	display: none;
}
.carousel-indicators
{
	display: none;
}
IMG.telifon
{
	width: 34px;
	margin-top: -13px;
	float: left;
}
SPAN.ciudad
{
	float: left;
	margin: -3px 0 0 17px;
}
.menuss
{
	display: none;
}
.telpa
{
	margin-left: 27px;
}
SPAN.llamr
{
	display: none;
}
@media (max-width: 1200px)
{
	.nav > LI > A
	{
		padding: 20px 8px 10px !important;
	}
}
@media (max-width: 992px)
{
	.borded
	{
		border-bottom: 2px dashed #ADADAD;
		border-right: none;
	}
	.ventajas DIV
	{
		min-height: 87px;
		font-size: 16px;
	}
	.sobretex
	{
		width: 420px;
		margin-top: -178px;
		float: right;
		position: relative;
		background-color: rgba(255, 255, 255, 0.545);
		margin-bottom: ;
		padding: 0px 20px 20px;
		font-size: 15px;
	}
	.topr
	{
		margin-top: -17px;
	}
	.nav > LI > A
	{
		padding: 10px 15px 10px 0;
	}
	.navbar-brand .log
	{
		margin-bottom: 28px;
		height: 55px;
		width: 51px;
		margin-top: 0px;
	}
	.buuu IMG
	{
		width: 100% !important;
	}
}
@media (max-width: 768px)
{
	.sobretex
	{
		width: 100%;
		text-align: center;
		margin-top: 14px;
		z-index: 1 !important;
	}
	.menuss
	{
		display: block;
	}
	.borded
	{
		border-bottom: 2px dashed #000000;
	}
	.buuu
	{
		display: none;
	}
	.topr
	{
		margin-top: -19px;
	}
	H1
	{
		font-size: 19px !important;
	}
	P.resalte
	{
		font-size: 22px;
	}
	.navbar-brand
	{
		float: left !important;
	}
	.dats
	{
		width: 100%;
		margin: -32px 0 6px 40px;
		line-height: 1.2;
		float: left;
	}
	H2
	{
		font-size: 26px !important;
	}
	.slicknav_menu
	{
		display: block;
	}
	.telpa
	{
		display: none;
	}
	A.header__phone .llamr
	{
		display: inline;
	}
	.header__logo
	{
		width: 163px;
	}
	SPAN.ciudad
	{
		margin: 2px 0 0;
		float: none;
		display: block;
	}
	IMG.telifon
	{
		display: block;
		margin: -5px 9px 0 0;
	}
	.header__logo IMG
	{
		float: left;
	}
	.juridic.mobi
	{
		display: inline-block;
		float: left;
		padding: 18px 0 0 4px;
	}
	.header__contacts SPAN
	{
		font-size: 12px;
	}
	.header__contacts
	{
		max-width: 124px !important;
		margin-top: -10px;
	}
	IMG.telifon
	{
		width: 28px;
		margin-top: 1px;
	}
	.tabli
	{
		margin-top: 28px;
		padding: 0 6px 0px 0px;
	}
	.ventajas
	{
		padding: 33px 33px 33px 41px;
	}
	.requisitoss
	{
		padding: 15px;
	}
	.tabli TH
	{
		font-size: 13px;
	}
}
@media (max-width: 317px)
{
	SPAN.juridic
	{
		font-size: 10px !important;
	}
	.header__logo
	{
		width: 128px;
		min-width: 128px;
		margin-left: -10px;
	}
}
